Subject: RE: [TLS] Straw poll on draft-ietf-tls-ecc-*

From: [email-masked]
Date: Tue, 5 Oct 2004 15:31:45 +0300

I vote for "A", too.

No matter what other opinions I may have about these
ciphersuites, this work is clearly something that some 
people want to use, and thus I believe the document 
should be published as RFC. 

Option "B" would seem to quite unnecessarily remove 
functionality from the protcol, and while "C" would be a 
possible choice too, I think "A" is the most straightforward
way to go forward.

Best regards,
Pasi

> -----Original Message-----
> From: Eric Rescorla
> Sent: Wednesday, September 29, 2004 1:56 AM
> To: [email-masked]
> Subject: [TLS] Straw poll on draft-ietf-tls-ecc-*
> 
> 
> This is a Straw Poll in the fate of draft-ietf-tls-ecc-*.
> 
> Please register your support for one of the following three
> options, explained in a previous message.
> 
> A. Advance draft-ietf-tls-ecc-* to Proposed Standard.
> B. Advance draft-ietf-tls-ecc-* as Informational and remove
>    the extensions.
> C. Advance draft-ietf-tls-ecc-* as Informational with the
>    extensions. Amend RFC 3456 to allow extensions without
>    a Standards Action.
> 
> This Straw Poll will run for the next week (through Tuesday
> October 5th.) Please register your opinion by then, either
> to me or to the list.
> 
> -Ekr
> 
> 
> 
> 
> _______________________________________________
> TLS mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/tls
> 

_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls